/*
 *    This file is part of wec-website.
 *
 *    wec-website is free software: you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation, either version 3 of the License, or
 *    (at your option) any later version.
 *
 *    wec-website is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with wec-website.  If not, see <https://www.gnu.org/licenses/>.
 */

@import url(https://fonts.googleapis.com/css?family=Arvo);
@import url(https://fonts.googleapis.com/css?family=Exo+2);

body{
    margin:0;
}
.title{
    background-color: #000080;
    padding:40px 0px;
    margin:0;
    color: white;
    font-size: 34px;
    line-height: 42px;
    font-family: 'Exo 2', sans-serif;
}

nav{
    background-color: #003399;
    padding:1px 0px;
    font-size: 17px;
    line-height:5px;
}
nav li{
    list-style: none;
    float: left;
    width: 33%;
    text-align:center;
    padding: 8px 0px;
}
nav ul{
    padding:0;
}
@media screen and (max-width: 519px) {
    nav li{
        width:100%;
        float: none;
        padding: 20px 0px;;
    }
}   
#conteudo a{
    text-decoration: none;
}
#conteudo a:hover{
    text-decoration: underline;
}
#conteudo{
    padding:20px 0px;
    margin: 0;
    background-color:rgba(0, 0, 0, 0.1)
}
#conteudo li{
    list-style-type: none;
}
#conteudo .topic-title{
    /*display:none;*/
    margin-bottom:10px;
}
.section, #conteudo > *{
    margin: 0 auto;
    max-width: 800px;
    width:86%;
}
.document > .section:not(:last-of-type){
    border-bottom: 1px solid gray;
}

body{
    margin:0;
    border:0;
    font-family: 'Exo 2', sans-serif;   
    text-align: justify;
    background-image: url("./text.jpg") ;
}
h3{
    padding: 0px 15px;
}
p, li{
    padding: 0px 25px;
}

li{
    list-style-type: square;
    padding-left:0px;
}
table, tr, td{
   border-collapse: collapse;
   border: 1px solid #CCC;
   text-align:left;
}
tr:nth-child(2n){
    background-color: #e6f2ff;
}
td{
    padding:12px 30px;
}
td:last-child{
    text-align:right; 
}
@media screen and (max-width: 519px) {
    h1,h2,h3{
        text-align: center;
    }
    td{
        padding:10px 15px;
    }
}
